@charset "utf-8";

/* CSS Document */
.erro404 h1 {
   color: #061D47;
}

.erro404 p {
   color: #061D47;
}
.copy, .copy:hover{
   color: #A7ABAD;
}


.text-azul-1{
   color: #0066FF;
}
.text-azul-2{
   color: #061D47;
}
.text-azul-3{
   color: #009DFF;
}

.text-laranja{
   color: #FF5155;
}
.text-roxo{
   color:#7D00BC;
}

.bg-cinza{
   background-color: #D9DDDE;
}
.bg-cinza{
/*background: #D9DDDE;*/

background: linear-gradient(90deg, #D9DDDE 0%, #D9DDDE 50%, #ffffff 100%);

}
.aplicativo .faciliteapp{
   background: linear-gradient(90deg, #ffffff 0%, #ffffff 80%, #f5f6f6  100%);
}

.bg-cinza-gradiente{
   background: linear-gradient(90deg, rgb(217 221 222) 0%, rgb(255 255 255) 80%, rgb(255 255 255) 100%);
}

.bg-branco{
   background-color: #ffffff;
}

.menuSuperior .menuprincipal a{
   color: #061D47;
}

.menuSuperior .menuprincipal a:hover{
   border-bottom: 1px solid #061D47;
}

.menuSuperior .btn-areacondominio{
   color: #06F;
}
.menuSuperior .btn-areacondominio:hover{
   border-bottom: 1px solid #061D47;
}

.menuSuperior .btn-acessorapido{
   color: #0066FF;
   border: 1px solid #0066FF;
}

.menuSuperior .btn-acessorapido:hover{
   color: #06F;
   border: 1px solid var(--blue-web-scale-0, #06F);
   background: rgba(0, 157, 255, 0.10);
}

.menuSuperior  .menu-lateral-acesso-rapido .modal-content{
   background: #061D47;
}

.menuSuperior  .menu-lateral-acesso-rapido .modal-header{
   background: #061D47;
}

.menuSuperior  .menu-lateral-acesso-rapido .modal-header .close{
   color: #0066FF;
}

.menuSuperior  .menu-lateral-acesso-rapido .modal-body h1{
   color: #A7ABAD;
}

.menuSuperior  .menu-lateral-acesso-rapido .modal-body .menu-acesso-rapido a{
   color: #ffffff;
}

.menuSuperior  .menu-lateral-acesso-rapido .modal-body .menu-acesso-rapido .bt-condominio-lateral{
   background: #0066FF;
   color: #ffffff;
}


.menuSuperior  .menu-lateral-acesso-rapido .modal-body .menu-acesso-rapido .bt-condominio-lateral{
   background: #0066FF;
   color: #ffffff;
}

.rodape{
   background: #061D47;
}

.rodape h1{
   color: #0066FF;
   border-bottom: 1px solid #0066FF;
}

.rodape .nav a{
   color: #ffffff;
}

.rodape h2{
   color: #ffffff;
}

.rodape .newsletter input{
   border-bottom: 1px solid #cecece;
   background: #061D47;
   color: #cecece;
}

.rodape .newsletter button{
   background: #0066FF;
   color: #cecece;
}

.rodape .link-politica a{
   color: #A7ABAD;
}

.rodape .redessociais .nav-link{
   color: #009DFF;
}
.rodape .redessociais .nav-link:hover{
   color: #009DFF;
}


/*   ##################################################################################### */
.inicio .banner h1{
   color: #2B5F9E;
}

.inicio .banner h2{
   color: #061D47;
}

.inicio .banner p{
   color: #7F8284;
}

.inicio .banner  .coment-frase{
   color: #2A2C2D;
}
.inicio .banner  .coment-nome{
   color: #009DFF;
}
.inicio .banner  .coment-cargo{
   color: #7F8284;
}



.inicio .banner .btn-form-consultor{
   background: #0066FF;
}

.inicio .banner .btn-form-consultor:hover{
   background: linear-gradient(0deg, rgba(0, 102, 255, 0.25) 0%, rgba(0, 102, 255, 0.25) 100%), #06F;
   background-blend-mode: color-burn, normal;
}

.menu-form-consultor .modal-content{
   background: #E9EEF1;
}

.menu-form-consultor .modal-header{
   background: #E9EEF1;
}

.menu-form-consultor .modal-header .close{
   color: #0066FF;
}

.menu-form-consultor .modal-body h1{
   color: #A7ABAD;
}

.menu-form-consultor .modal-body .menu-acesso-rapido a{
   color: #ffffff;
}

.menu-form-consultor .modal-body .menu-acesso-rapido .bt-condominio-lateral{
   background: #0066FF;
   color: #ffffff;
}

.menu-form-consultor .modal-body .menu-acesso-rapido .bt-condominio-lateral{
   background: #0066FF;
   color: #ffffff;
}

.menu-form-consultor .modal-body h1{
  color: #061D47;
}
.menu-form-consultor .modal-body p{
   color: #7F8284;
}


.inicio .banner  .redessociais .nav-link{
   color: #7F8284;
}
.inicio .banner  .redessociais .nav-link:hover{
   color: #7F8284;
}

.inicio .banner .redessociais{
   background: linear-gradient(90deg, #D9DDDE 0%, #D9DDDE 50%, #ffffff 100%);

}

/* ########################################################*/

.cuidado .titulo h1{
   color: #2B5F9E;
}
.cuidado .titulo h2{
   color: #061D47;
}
.cuidado .titulo p{
   color: #7F8284;
}
.cuidado .titulo a{
   color: #06F !important;
   border-bottom-color: transparent;
   background-color: transparent;
}
.cuidado .titulo a:hover{
   border-bottom-color: transparent;
}



.cuidado .coluna svg{
   color:#009DFF;
}

.cuidado .coluna h2{
   color: #061D47;
}

.cuidado .coluna p{
   color: #7F8284;
}


/* ########################################################*/
.quadro-solucoes{
   
}
.quadro-solucoes .quadro-fundo-azul{
   background-color: #061D47;
}
.quadro-solucoes .titulo{
   color: #FFC700;
}
.quadro-solucoes .descricao{
   color: #ffffff;
}
.quadro-solucoes .coluna {
   background-color: #ffffff;
}
.quadro-solucoes .coluna h2{
   color: #7F8284;
}
.quadro-solucoes .coluna p{
   color: #7F8284;
}
.quadro-solucoes .coluna .marcador{
   color: #FFF;
   background-color: #009DFF;
}
.quadro-solucoes .coluna .marcador2{
   color: #FFF;
   background-color: #FF5155;
}
.quadro-solucoes .coluna .marcador3{
   color: #FFF;
   background-color: #7D00BC;
}
.quadro-solucoes .coluna .botao-solucoes{
   color: #06F;
   border-bottom-color: transparent;
   background-color: transparent; 
}

.quadro-solucoes .coluna .botao-solucoes:hover{
   border-bottom-color: transparent;
}


/* ########################################################*/
.aplicativo .app h1{
   color: #E9EEF1;
}
.aplicativo .app p{
   color: #061D47;
}

.aplicativo .faciliteapp h2{
   color: #061D47;
}
.aplicativo .faciliteapp p{
   color: #7F8284;
}

.depoimentos .titulo h1{
   color: #2B5F9E;
}

.depoimentos .titulo h2{
   color: #061D47;
}
.depoimentos .titulo p{
   color: #7F8284;
}

/* ########################################################*/
.depoimentos .depoimento  .coment-frase{
   color: #2A2C2D;
}
.depoimentos .depoimento  .coment-nome{
   color: #009DFF;
}
.depoimentos .depoimento .coment-cargo{
   color: #7F8284;
}

/* ########################################################*/
.solucoes-top{
   background-color: #D9DDDE;
}
.solucoes-top .btn-form-consultor{
   background: #0066FF;
}

.solucoes-top .btn-form-consultor:hover,
.menu-form-consultor .modal-body .btn-enviar-consultor:hover,
.menuSuperior .menu-lateral-acesso-rapido .modal-body .menu-acesso-rapido .bt-condominio-lateral:hover{
   background: linear-gradient(0deg, rgba(0, 102, 255, 0.25) 0%, rgba(0, 102, 255, 0.25) 100%), #06F;
   background-blend-mode: color-burn, normal;
}

.solucoes-top h1{
   color: #2B5F9E;
}

.solucoes-top h2{
   color: #061D47;
}

.solucoes-top p{
   color: #2A2C2D;
}


.solucoes-servicos .coluna {
   background-color: #ffffff;
}
.solucoes-servicos .coluna h2{
   color: #7F8284;
}
.solucoes-servicos .coluna p{
   color: #7F8284;
}
.solucoes-servicos .coluna svg{
   color: #FFF;
}
.solucoes-servicos .coluna .marcador{
   color: #FFF;
   background-color: #009DFF;
}
.solucoes-servicos .coluna .marcador2{
   color: #FFF;
   background-color: #FF5155;
}
.solucoes-servicos .coluna .marcador3{
   color: #FFF;
   background-color: #7D00BC;
}


.solucoes-servicos table svg{
   color: #009DFF;
}

.solucoes-servicos  .btn-funcionalidades:hover{
   border: 1px solid var(--blue-web-scale-0, #06F);
   background: rgba(0, 157, 255, 0.10);
}
/* ########################################################*/

.beneficios h1{
   color: #2B5F9E;
}
.beneficios h2{
   color: #061D47;
}

.beneficios .coluna svg{
   color: #009DFF;
}
.beneficios .coluna h3{
   color: #061D47;
}
.beneficios .coluna p{
   color: #7F8284;
}


/* ########################################################*/
.faq h1{
   color: #2B5F9E;
}
.faq h2{
   color: #061D47;
}
.faq p{
   color: #7F8284;
}
.faq .text-azul-p{
   color: #061D47;
}

.faq .myaccordion button{
   color: #2A2C2D;
   background-color: #ffffff;
}




/* ########################################################*/
.sobrenos{
   background-color: #D9DDDE;
}
.sobrenos h1{
   color: #2B5F9E;
}
.sobrenos h2{
   color: #061D47;
}
.sobrenos p{
   color: #7F8284;
}
.sobrenos span{
   color: #E9EEF1;
}

.historia p{
   color: #7F8284;
}

.texto-equipe p{
   color: #7F8284;
}
/* ########################################################*/
.essencia .titulos h1,
.essencia .subtitulos h1{
   color: #2B5F9E;
}
.essencia .titulos h2,
.essencia .subtitulos h2{
   color: #061D47;
}
.essencia .titulos p,
.essencia .subtitulos p{
   color: #7F8284;
}


.essencia .descricao svg{
   color: #009DFF;
}
.essencia .descricao h2{
   color: #061D47;
}
.essencia .descricao p,
.essencia .descricao ol{
   color: #7F8284;
}

.essencia .botao-talentos{
   color: #06F;
}
.essencia .botao-talentos:hover{
   border-bottom-color:transparent;
}


/* ########################################################*/

.blog-postagem{
   background-color: #1C3F69;
}

/* ########################################################*/
.area-condominio{
   background-color: #fff;
}